@echo off
echo Removing Ash and returning to normal Doom sounds...
dmaud 24 -s sound24.raw
dmaud 29 -s sound29.raw
dmaud 41 -s sound41.raw
dmaud 28 -s sound28.raw
dmaud 31 -s sound31.raw
dmaud 32 -s sound32.raw
dmaud 19 -s sound19.raw
dmaud 36 -s sound36.raw
echo Ash is gone!

